body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体";}
body{ font-size:12px; color:#333300; line-height:20px; background:url(../images/bg.jpg);border:0;}
td,p,li,select,input,textarea,div{font-size:12px;}
u{ text-decoration:none; color:#871529;}
ul{list-style-type:none;}
select,input{vertical-align:middle;}

.flt{float:left;display:inline;}
.frt{float:right;display:inline;}
.clearit{clear:both;}
.clrl{clear:left;}
.clrr{clear:right;}
.clrf{clear:both;line-height:0;font-size:0;height:0;margin:0;padding:0;overflow:hidden;}
.abs{position:absolute;}
.rel{position:relative;}
.fb{font-weight:bold;}
.tin{text-indent:2em;}
.hof{overflow:hidden;}
.cuts{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.hide{display:none;}

a{text-decoration:underline;}
a:link, a:visited{color:#333300;}
a:focus{outline: none;} 
a:hover,a:active,a:focus{color:#66671E;}
.ano a:link,.ano a:visited{text-decoration:none;}
.ano a:hover,.ano a:active{text-decoration:none;}
a.a01:link,a.a01:visited{ color:#333; text-decoration:none;}
a.a01:hover,a.a01:active{ color:#be0000;}

/* 主容器 */
#wrap{margin:0 auto;text-align:center;width:970px; padding:0 0px;}
/*标准头*/
#head{text-align:left;margin:0 auto; position:relative; z-index:100; background-color:#333300;}
#head .img01{ position: absolute; left:914px; top:0px;float:right;}
#head .img02{ position: absolute; left:940px; top:30px;}
#head .inp01{ position: absolute; left:810px; top:30px; background:url(../images/input_bg.gif) no-repeat; width:114px; height:17px; border:none; padding-left:3px;color:#F6FBCA;}

#nav {padding:0; margin:0; list-style:none; height:38px; background-color:#333300;position:relative; z-index:500; font-family:"宋体";}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#EBF0C1; text-decoration:none; font-size:14px; font-weight: normal; padding:0 0 0 0px; cursor:pointer; background-color:#333300; font-weight:bold;}
#nav li a.top_link span {float:left; display:block; padding:0 8px 0 8px; height:25px; background-color:#333300;}
#nav li a.top_link span.down {float:left; display:block; padding:0 8px 0 8px; height:25px; background-color:#333300;}

#nav li:hover a.top_link {color:#FFFF99; background-color:#666633;}
#nav li:hover a.top_link span {background-color:#666633;}
#nav li:hover a.top_link span.down {background-color:#666633;}



#nav li a.top_link_2 {display:block; float:left; height:35px; line-height:33px; color:#FFFF99; text-decoration:none; font-size:14px; font-weight: normal; padding:0 0 0 0px; cursor:pointer; background-color:#666633;font-weight:bold;}
#nav li a.top_link_2 span {float:left; display:block; padding:0 8px 0 8px; height:25px; background-color:#666633;}
#nav li a.top_link_2 span.down {float:left; display:block; padding:0 8px 0 8px; height:25px; background-color:#666633;}

#nav li:hover a.top_link_2 {color:#EBF0C0; background-color:#666633;}
#nav li:hover a.top_link_2 span {background-color:#666633;}
#nav li:hover a.top_link_2 span.down {background-color:#666633;}


#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:0px; top:35px; background: #666633; width:152px; height:auto; text-align:left;}
#nav li:hover ul.sub li
{display:block; float:left; width:152px; font-weight:normal;}
#nav li:hover ul.sub li a
{padding-left:10px;display:block; font-size:12px; height:30px;line-height:30px; width:142px; color:#EBF0C0; text-decoration:none;border-top:1px solid #717221;}
#nav li:hover ul.sub li a:hover 
{background:#333300; color:#EBF0C1;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}



#content {clear: left;}
.navb{ background:url(../images/nav_dot1.gif) right 6px no-repeat;}
.menubt{border-top:1px solid #9f4454; padding-top:0px;}
/* 主体内容 */
#pageContent{margin:8px auto 0; text-align: center;z-index:1;}
#top{ height:300px;position: relative; margin-bottom:9px;}
#top .left{ width:635px;height:300px; margin-right:10px; float:left;position:relative;}


/* 二级内容 */
	/* 左侧导航 */
#L_nav{ width:200px; float:left; margin-right:12px;}
#L_nav ul{ list-style:none;}
#L_nav ul li{ height:39px; font:13px/39px "宋体"; text-align:left; border-bottom:1px solid #fff;}

a.Lnav_l:link, a.Lnav_l:visited{background:#B7B85F url(../images/dot_lnav.gif) 188px 26px no-repeat; padding-left:14px; width:186px; height:39px; text-decoration:none; display:block; color:#333300;}
a.Lnav_l:hover, a.Lnav_l:active{background:#7D7D3E url(../images/dot_lnav.gif) 188px 26px no-repeat; text-decoration:none; color:#FFFFCC;}

a.Lnav_2:link, a.Lnav_2:visited{background:#7D7D3E url(../images/dot_lnav.gif) 188px 26px no-repeat; padding-left:14px; width:186px; height:39px; text-decoration:none; display:block; color:#FFFFCC;}
a.Lnav_2:hover, a.Lnav_2:active{background:#7D7D3E url(../images/dot_lnav.gif) 188px 26px no-repeat; text-decoration:none;}

a.Lnav_3:link, a.Lnav_3:visited{font-size:14px;background:#B7B85F url(../images/dot_lnav.gif) 188px 26px no-repeat; padding-left:14px; width:186px; height:39px; text-decoration:none; display:block; color:#333300; font-weight:bold;}
a.Lnav_3:hover, a.Lnav_3:active{font-size:14px;background:#B7B85F url(../images/dot_lnav.gif) 188px 26px no-repeat; text-decoration:none;}

a.Lnav_4:link, a.Lnav_4:visited{font-size:14px;background:#7D7D3E url(../images/dot_lnav.gif) 188px 26px no-repeat; padding-left:14px; width:186px; height:39px; text-decoration:none; display:block; color:#FFFFCC; font-weight:bold;}
a.Lnav_4:hover, a.Lnav_4:active{font-size:14px;background:#7D7D3E url(../images/dot_lnav.gif) 188px 26px no-repeat; text-decoration:none;}
	/* 右侧 */
#R_Part{ width:758px; float:left; text-align:left;}
#R_Part .tt{ height:30px; font:12px/30px "宋体"; color:#333300;}
#R_Part .tt a{ height:30px; font:12px/30px "宋体"; color:#333300;text-decoration:none;}
a.Rtt:link, a.Rtt:visited{color:#858585; text-decoration:none;}
a.Rtt:hover, a.Rtt:active{ text-decoration:underline;}
#R_Part .bg_Rtt{ background:url(../images/bg_rtt.gif) top repeat-x;}
	/* 二级分类头图 */
.sub_tt{width:756px; height:160px; margin:0 0 32px 0;}	
	/* 正文 */
.Text_nt{width:691px; margin:0 0 0 43px; padding-bottom:50px;}
.Text_nt p{ font:14px/24px "宋体"; margin:20px 0 24px 2px; text-indent:28px;}
	/* 页签 */
#displaypagenum{ float:left; clear:left; margin-bottom:10px;}
a.pho:link, a.pho:visited{ width:26px; height:30px; display:block; float:left; margin-right:10px; background:#d9dfe5; color:#97a4ae; font-weight:bold; text-align:center; line-height:30px; text-decoration:none; font-size:14px;}
a.pho:hover, a.pho:active{ width:26px; height:30px; margin-right:10px; background:#8d1428;color:#fff;}
.pho_1{ width:26px; height:30px; display:block; float:left; margin-right:10px; background:#8d1428;color:#fff; font-weight:bold;text-align:center; line-height:30px; text-decoration:none; font-size:14px;}
a.pho_1:link, a.pho_1:visited{ width:26px; height:30px; display:block; float:left; margin-right:10px; background:#d9dfe5; color:#97a4ae; font-weight:bold; text-align:center; line-height:30px; text-decoration:none; font-size:14px;}
a.pho_1:hover, a.pho_1:active{ width:26px; height:30px; margin-right:10px; background:#8d1428;color:#fff;}
	/* 列表样式_带图*/
.Sortlist_np{ width:711px; margin:0 0 25px 23px;}
.Sortlist_np .tit{width:691px; background:url(../images/dot_sl.gif) bottom repeat-x; position:relative;}
.Sortlist_np .tit .list_img{ float:left; border:2px solid #ccd4dc;margin:0 15px 19px 0;*margin:0 15px 0 0;_margin:0 15px 0 0;}
.Sortlist_np .tit h1{ font:bold 15px "宋体"; margin:8px 0 17px 0;}
.Sortlist_np .tit p{float:left; width:440px; font:12px/18px "宋体"; color:#666;margin:0 0 19px 0;*margin:0 0 0 0;_margin:0 0 0 0;}
.Sortlist_np .tit span{ width:75px; float:right; font:11px/40px Arial; color:#871529; padding-left:15px; background:url(../images/dot_sl_01.gif) left center no-repeat; position:absolute; right:0; top:0;}
.Sortlist_np ul{margin-top:10px; list-style:none;}
.Sortlist_np ul li{ height:40px; font:14px/40px "宋体"; background:url(../images/dot_sl.gif) bottom repeat-x;}
.Sortlist_np ul li a{ float:left;}
.Sortlist_np ul li p{ width:75px; float:right; font:11px/40px Arial; color:#333300; padding-left:15px; background:url(../images/dot_sl_01.gif) left center no-repeat;}
	/*新闻*/
.new .tt { margin:10px 0 30px 0;}
.new .tt h1{ font-size:16px; margin:0;text-align:center; color:#333300; padding:0;}	
.new .tt center{color:#666633;}
.new .list{ text-align:center;}
.new .list img{ border:1px solid #666; text-align:center;}
.new .list p{text-align:left; font-size:14px; line-height:20px; margin-bottom:30px; text-indent:28px;}
.new .list2{ text-align:center; margin:30px 25px 0 40px;}
.new .list2 img{ border:1px solid #666; text-align:center; margin-bottom:30px;}
.new .list2 p{text-align:left; font-size:14px; line-height:20px; margin-bottom:30px; text-indent:28px;}

/*公告*/
#top .right{ width:325px;height:300px;float:left; background-color:#D5DAAF; text-align:left;}
#top .right .post{ padding:0px 0px; border-bottom:1px solid #EBEFC9; height:44px; margin-top:0px;}
#top .right .post a{ display:block; text-decoration:none;}
#top .right .post a:hover{ display:block; text-decoration:none; background-color:#66671E; height:44px;color:#FCFFE6;}
#midd{ height:294px; text-align:left; padding-bottom:2px;}
	/*新闻*/
	#midd .left{ width:464px; height:294px; margin-right:12px; float:left;}
	#midd .n_tt img{ border:2px solid #ccd4dc; margin:5px 15px 0 4px;}
	#midd .n_tt h1{ color:#333; font-size:14px; margin:8px 0 10px 0;}
	#midd .n_tt p{ color:#333300; left:18px;}
	#midd .left ul{ border-top:1px solid #d8d8d8;}
	#midd .left ul li{ height:29px; border-bottom:1px solid #d8d8d8; line-height:29px;}
	#midd .left ul li a{ display:block; float:left; width:382px; text-decoration:none; padding-left:3px;}
	#midd .left ul li u{ display:block; float:left; text-decoration:none;}
	
	/*学术活动*/
	#midd .cent{ width:325px; height:294px;float:left; margin-right:9px; background-color:#D5DAAF;}
	#midd .cent h1{ background:url(../images/line.gif) repeat-x bottom; height:28px; margin:0 7px;}
	#midd .cent p{ background:url(../images/line.gif) repeat-x bottom; height:23px; margin:3px 7px; font-weight: bold; color:#333300;}
	#midd .cent ul{ margin-left:7px; width:312px; margin-top:7px;}
	#midd .cent ul li{ height:25px; line-height:25px; background: url(../images/icon2.gif) no-repeat left 7px; padding-left:20px;border-bottom:1px dotted #8B8D8F;}
	/*图片滚动*/
	.mgL{ margin:6px 0 0 9px;}
	.m_r10{margin-right:7px;}
	.m_r5{margin-right:5px;}
	.pA_list{ width:305px; overflow:hidden;}
	.pA_list .c_pic { float:left;padding:1px;width:80px; height:90px; text-align:center; background-color:#666633; margin-right:8px;}
	.pA_list .c_pic img{display: block;}
	.pA_list #arrLeft{width:13px;height:25px;margin-top:30px;background:url(../images/isl_l_btn.gif) no-repeat;cursor:pointer;float:left;display:inline;overflow:hidden; margin-right:7px;}
	.pA_list #arrRight{width:13px;height:25px;margin-top:30px;background:url(../images/isl_r_btn.gif) no-repeat;cursor:pointer;float:right;display:inline;overflow:hidden;}
	.pA_list #ISL_Cont{width:265px;float:left;display:inline;overflow:hidden;}
	.pA_list #ISL_Cont .ScrCont{width:32766px;zoom:1;overflow:hidden;}
	.pA_list #List1,#List2{float:left;display:inline;}
	/*广告*/
	#midd .right{ width:160px; height:292px;float:left; background:#fff;}
	#midd .right img{ width:78px; height:72px; margin:0px 2px 2px 0px;}
/*other*/
.h8{ height:8px;}
.h9{ height:9px;}
.h25{ height:25px;}
.h27{ height:27px;}
.w98{ width:98px;}
.w75{ width:75px;}
.bt01{ border-top:1px solid #d7d9dc;}
.bb01{ border-bottom:1px solid #90969d;}
.w29{ width:29px;}
.mr16{ margin-right:16px;}
.mtb16{ margin:16px 0;}
/* footer */
#foot{height:112px;margin:0 auto;width:970px; text-align:left;color:#333300;}
#foot .bg{ height:30px; background:#333300; margin:0 0px; padding-left:14px; color:#7f8c97;}
#foot .bg div{ float:left; width:880px; line-height:30px;}
#foot .bg div .blk_1{ height:30px; width:55px; display:block; float:left; margin-right:10px;color:#fff; font-weight:bold;}
#foot .bg div .blk_2{ height:30px; width:55x; display:block; float:left;margin-right:10px;color:#F2F8C6; font-weight:bold;}
#foot .logo{ float:right; margin-right:7px;}
#foot p{ width:650px; float:left; margin:20px 0 0 20px;_margin:20px 0 0 10px; font-family:Arial;}
#foot a:link,#foot a:visited{color:#fff; text-decoration: none;}
#foot a:hover,#foot a:active{color:#FFD9BF;}


.mid{
    width:464px;
	float:left;
	margin:0 0px;
	overflow:hidden;
	margin-right:12px;}

#tab2{
    margin-top:0px;background:#F9F7F2; height:294px;}


.menubox {
    height:25px;
    line-height:25px;}
.menubox a{
    font-size:12px;
	color:#333300;
	font-weight:bold;
	text-decoration:none;}
.menubox li{
    float:left;
    display:block;
    cursor:pointer;
    width:90px;
    text-align:center;}
.menubox li.hover{
    padding:0px;
    width:90px;
    background:#333300;
    color:white;
    height:25px;
    line-height:25px;}
.menubox li.hover a{
    color:#F2F8C6;
	text-decoration:none;}
.contentbox{
    clear:both;
    margin-top:0px;
    border-top:2px solid #333300;
    padding-top:6px;}
ul#list{
    list-style-type:none;}
.contentbox li{
    height:25px;
	line-height:25px;
	border-bottom:1px dotted #D5DAAF;}
.contentbox li a{
    height:25px;
	line-height:25px;
	text-decoration:none;}
.date{
    float:right;
	color:#666633;}

#pic_link{
    width:970px;
	padding:6px 0px 6px 0px;
	text-align:left;}
#pic_link img{
    border:4px solid #D5DAAF;}



.tongzhi{    
    padding-left:5px;
    width:auto;
    background:#66671E;
    color:#EBF0C1;
    height:31px;
	line-height:31px;
	font-weight:bold;}
	
#scrollDiv {
	width: 880px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;}
#scrollDiv li {
	float:left;
	height: 25px;
	padding-top: 0px;
	padding-right: 10px;
	font-size: 12px;}
#scrollDiv li a:link, #scrollDiv li a:visited, #scrollDiv li a:active {
	color: #F2F8C6;}
#scrollDiv li a:hover {
	color: #F2F8C6;
	text-decoration: none;}	
	
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 12px; padding-top:10px;}
.page a:link,.page a:visited,.page span{display:block;color:#414141;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #DAE6F0;padding-top:2px;float:left;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:14px;} 
.page a:hover, .page a.current{color:#B7B85F;border:1px solid #DAE6F0;} 
.page input{padding:0px;color:#5C5D5D;height:13px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;}
.page a:hover, .page a.current{color:#688831;border:1px solid #DAE6F0;} 



.bg_Rtt .left .list{}
.bg_Rtt .left .list .node{margin-bottom:8px;}
.bg_Rtt .left .list .node .title{padding-bottom:6px;padding-top:5px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#EBEBEB; text-align:left;}
.bg_Rtt .left .list .node .title h2{margin:0px;padding:0px;font-size:16px;} 
.bg_Rtt .left .list .node .title a{border-left-width:5px;border-left-style:solid;border-left-color:#D9D9D9;padding-left:5px;}
.bg_Rtt .left .list .node .title a:hover{text-decoration:underline;}
.bg_Rtt .left .list .node .description{padding:8px;line-height:150%;color:#555;}
.bg_Rtt .left .list .node .description p{margin:0px;padding:0px;}
.bg_Rtt .left .list .node .info{text-align:right;font-size:11px;line-height:20px;color:#666;font-family:Georgia, "Times New Roman", Times, serif;padding-right:18px;}  



.jiaoshititle{ font-size:14px; font-weight:bold;}


.profile .picture {
float:right;
margin:0pt 1em 1em 1em;}

.peo-listing .picture{

	float: right;
	margin: 0 0 10px 10px;}
.peo-listing .views-field-uid{

	padding: 5px 0 0 515px;}



.peo-listing .views-row{
	clear: both;
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px dotted #9e9e83;}